<?xml version="1.0" encoding="ISO-8859-1"?>
<providerlist>
<provider>
<param name="TYPE" value="SNMP"/>
<param name="PROVIDER" value="com.adventnet.management.snmp.SnmpProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.snmp.SnmpProperty"/>
<param name="EVENT" value="com.adventnet.management.snmp.SnmpEvent"/>
<param name="EVENT_FILTER" value="com.adventnet.management.snmp.SnmpEventFilter"/>
<param name="DefaultPropertyFile" value="SnmpDefaultProperties.xml"/>
<param name="DefaultEventPropertyFile" value="SnmpDefaultEventProperties.xml"/>
</provider>

<!--
<provider>
<param name="TYPE" value="TL1"/>
<param name="PROVIDER" value="com.adventnet.management.tl1.TL1ProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.tl1.TL1Property"/>
<param name="EVENT" value="com.adventnet.management.tl1.TL1Event"/>
<param name="EVENT_FILTER" value="com.adventnet.management.tl1.TL1EventFilter"/>
<param name="DefaultPropertyFile" value="TL1DefaultProperties.xml"/>
</provider>
<provider>
<param name="TYPE" value="CLI"/>
<param name="PROVIDER" value="com.adventnet.management.cli.CLIProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.cli.CLIProperty"/>
<param name="DefaultPropertyFile" value="CLIDefaultProperties.xml"/>
<param name="EVENT" value="com.adventnet.management.cli.CLIEvent"/>
<param name="EVENT_FILTER" value="com.adventnet.management.cli.CLIEventFilter"/>
</provider>
<provider>
<param name="TYPE" value="CORBA"/>
<param name="PROVIDER" value="com.adventnet.management.corba.CorbaProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.corba.CorbaProperty"/>
</provider>
-->

<provider>
<param name="TYPE" value="TFTP"/>
<param name="PROVIDER" value="com.adventnet.management.tftp.TftpProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.tftp.TftpProperty"/>
</provider>
<provider>
<param name="TYPE" value="ManagedObject"/>
<param name="PROVIDER" value="com.adventnet.management.managedobject.ManagedObjectProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.managedobject.ManagedObjectProperty"/>
<param name="EVENT" value="com.adventnet.management.managedobject.ManagedObjectEvent"/>
<param name="EVENT_FILTER" value="com.adventnet.management.managedobject.ManagedObjectEventFilter"/>
</provider>
<provider>
<param name="TYPE" value="FTP"/>
<param name="PROVIDER" value="com.adventnet.management.ftp.FTPProtocolProvider"/>
<param name="PROPERTY" value="com.adventnet.management.ftp.FTPProperty"/>
</provider>
</providerlist>
